.quicklab{

  header{
    position: relative;
    margin-top: 100px;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 3px solid $color_dark;

    &:after{
      @include _get-icon('heart');
      position: absolute;
      bottom: -20px;
      left: calc(50% - 15px);
      padding: 5px;
      @include _font-size(30px);
      background: $color_grey;
    }

    > div{
      @include _align-flex(center, center, column);
      @include _font-headline('regular', $color_black);
      @include _font-size($font-size-1);
      line-height: 1.4;

      small{
        @include _font-size($font-size-4);
      }
    }
  }

  section{
    margin-bottom: 30px;
    padding-top: 30px;
    padding-bottom: 30px;

    &[data-title]{
      border-top: 1px solid $color-greydark;

      &:before{
        content: attr(data-title);
        position: absolute;
        top: 0;
        left: 0;
        padding: 0 6px 3px 6px;

        @include _font-headline('regular', $color_black);
        @include _font-size($font-size-small);
        line-height: 1.2;
        background: $color-greydark;
      }
    }

    &.-dark {
      background: $navbar-background;
    }

  }

  .colors{
    margin: 0 0 30px 0;
    @include _reset-lists();

    li{
      margin-bottom: 10px;
      height: 40px;
      @include _align-flex(center, center, column);
      @include _font-paragraph('regular', $color_white);
      @include _font-size($font-size-6);
      line-height: 1.2;

      @include _respond-to(desktops){
        margin-right: 10px;
        &:last-child{ margin-right: 0; }
      }
    }
  }
}